/**
 * @theme Saunder Malt
 * @author Bigblock Solutions
 * @version 1.0
 *
 * color:#c70649;  dark pink
 * color: #ffe1bc;  light yellow text
 */



/** FONTS **/
@font-face {
    font-family: 'cubanoregular';
    src: url('fonts/cubano-regular-webfont.eot');
    src: url('fonts/cubano-regular-webfont.eot?#iefix') format('embedded-opentype'),
         url('fonts/cubano-regular-webfont.woff') format('woff'),
         url('fonts/cubano-regular-webfont.ttf') format('truetype'),
         url('fonts/cubano-regular-webfont.svg#cubanoregular') format('svg');
    font-weight: normal;
    font-style: normal;

}
@font-face {
    font-family: 'lavanderia_delicatedelicate';
    src: url('fonts/lavanderia_delicate-webfont.eot');
    src: url('fonts/lavanderia_delicate-webfont.eot?#iefix') format('embedded-opentype'),
         url('fonts/lavanderia_delicate-webfont.woff') format('woff'),
         url('fonts/lavanderia_delicate-webfont.ttf') format('truetype'),
         url('fonts/lavanderia_delicate-webfont.svg#lavanderia_delicatedelicate') format('svg');
    font-weight: normal;
    font-style: normal;

}
@font-face {
    font-family: 'lavanderia_regularregular';
    src: url('fonts/lavanderia_regular-webfont.eot');
    src: url('fonts/lavanderia_regular-webfont.eot?#iefix') format('embedded-opentype'),
         url('fonts/lavanderia_regular-webfont.woff') format('woff'),
         url('fonts/lavanderia_regular-webfont.ttf') format('truetype'),
         url('fonts/lavanderia_regular-webfont.svg#lavanderia_regularregular') format('svg');
    font-weight: normal;
    font-style: normal;

}
@font-face {
    font-family: 'lavanderia_sturdysturdy';
    src: url('fonts/lavanderia_sturdy-webfont.eot');
    src: url('fonts/lavanderia_sturdy-webfont.eot?#iefix') format('embedded-opentype'),
         url('fonts/lavanderia_sturdy-webfont.woff') format('woff'),
         url('fonts/lavanderia_sturdy-webfont.ttf') format('truetype'),
         url('fonts/lavanderia_sturdy-webfont.svg#lavanderia_sturdysturdy') format('svg');
    font-weight: normal;
    font-style: normal;

}
@font-face {
	font-family: 'HelveticaNeueLTStd-Roman';
	src: url('fonts/HelveticaNeueLTStd-Roman.eot?') format('eot'),
	     url('fonts/HelveticaNeueLTStd-Roman.otf')  format('opentype'),
	     url('fonts/HelveticaNeueLTStd-Roman.woff') format('woff'),
	     url('fonts/HelveticaNeueLTStd-Roman.ttf')  format('truetype'),
	     url('fonts/HelveticaNeueLTStd-Roman.svg#HelveticaNeueLTStd-Roman') format('svg');
}
@font-face {
	font-family: 'BrothersOT-Regular';
	src: url('fonts/BrothersOT-Regular.eot?') format('eot'),
	     url('fonts/BrothersOT-Regular.otf')  format('opentype'),
	     url('fonts/BrothersOT-Regular.woff') format('woff'),
	     url('fonts/BrothersOT-Regular.ttf')  format('truetype'),
	     url('fonts/BrothersOT-Regular.svg#BrothersOT-Regular') format('svg');
}



body, html{
	height:100%;
	background: #f1c790;
}
a{
	color: #c70649;
}

a:hover{
	text-decoration:none;
	color:#c70649;
}
p {
	color:#c70649;
	font-family: 'HelveticaNeueLTStd-Roman';
	font-size:12px;
}
.box,
.box p {
	color:#fff;
}
h1 {
	font-family: 'lavanderia_sturdysturdy';
	font-size:55px;
	color: #c70649;
}
h2{
	font-size:25px;
	text-transform: uppercase;
	font-family: 'BrothersOT-Regular';
	color: #c70649;
}
h3{
	padding:0;
	margin:0;
	color: #fff;
	text-transform: uppercase;
	font-size:25px;
	font-weight:bold;
	text-align:center;
	font-family: 'BrothersOT-Regular';
	/*color: #c70649;*/
}
h2.title{
	padding-left: 60px;
}
img {
    height: auto;
    max-width: 100%;
}

#main{
	min-height: 793px;
}
.site{
	background: url('images/background.png');
	background-repeat: repeat;
	position:relative;
}

.container{
	max-width:980px;
	padding:0;
}

.wrapper1{
	padding-left:42px;
	padding-right:42px;
}
.wrapper2{
	padding-left:45px;
	padding-right:45px;
}
.wrapper3{
	padding-left:47px;
	padding-right:47px;
}
.content{
	padding: 50px 0;
}

.recipe-label{
	border-bottom: 1px solid gray;
}
.recipe-info{
	padding:30px;
}
.read-more{
	float:right;
}
.recipe-hover{
	position:relative;
}
.excerpt{
	position:absolute;
	bottom: 0;
	background:#ccc;
	padding:10px;
}
.excerpt-hidden{
	display:none;
}
.no-pad{
	padding:0 !important;
}
.no-margin{
	margin:0 !important;
}

/** TIPS GRID **/

.tips-grid {
    list-style: none;
    margin: 30px -15px;
    padding-left: 0;
}
.tips-grid:after {
    content: "";
    clear: both;
    display: block;
}
.tips-grid li {
    float: left;
    margin-bottom: 30px;
    padding-left: 15px;
    padding-right: 15px;
    width: 33.33%;
}
.tips-grid li:nth-child(3n+1) {
    clear: left;
}
.tips-grid li img {
    height: auto;
    width: 100%;
}
@media (max-width: 767px) {
    .tips-grid li {
        clear: none !important;
        width: 100%;
    }
}

/** BACKGROUNDS **/

.pink-background{
	background: url('images/pink-background.png');
	background-repeat: repeat;
	width:100%;
}
.lightpink-background{
	background: url('images/lightpink-background.png');
	background-repeat: repeat;
	width:100%;
}
.orange-background{
	background: url('images/orange-background.png');
	background-repeat: repeat;
	width:100%;
}
.orange-background{
	background: url('images/orange-background.png');
	background-repeat: repeat;
	width:100%;
}
.peach-background{
	background: url('images/peach-background.png');
	background-repeat: repeat;
	width:100%;
}
.darkpeach-background{
	background: url('images/darkpeach-background.jpg');
	background-repeat: repeat;
	width:100%;
}
.brown-background{
	background: url('images/brown-background.jpg');
	background-repeat: repeat;
	width:100%;
}

.lightpink-background p,
.lightpink-background h3,
.pink-background p,
.pink-background h3,
{
	color:#fff;
}



/** HEADER **/

.header{
	background-image: url('images/rainbow.png');
	background-repeat: no-repeat;
	height: 132px;
	background-position:center;
}
.header .pastries{
/** background-image: url('images/pastries.png'); **/
	height: 132px;
	background-image: url('images/pastry.png');
	background-repeat: no-repeat;
	background-position:top center;
}
.header .logo{
	background-image: url('images/logo.png');
	background-repeat: no-repeat;
	height: 106px;
	background-position:center top;
	position: absolute;
	top: 0;
	left: 0;
	width: 306px;
	z-index:1001;
	left: 0;
	right: 0;
	margin-left: auto;
	margin-right: auto;
}


.header .pink-ribbon-left{
	background-image: url('images/pink-ribbon-left.png');
	background-repeat: no-repeat;
	width: 15px;
	height: 38px;
	float: left;
	margin-top:1px;
}
.header .pink-ribbon-right{
	background-image: url('images/pink-ribbon-right.png');
	background-repeat: no-repeat;
	width: 15px;
	height: 38px;
	float: left;
	margin-top:1px;
}
.header .arrow{
	width: 0;
	height: 0;
	border-top: 10px solid #140043;
	margin-top: 37px;
}
.header .pink-ribbon-left .arrow{
	border-left: 18px solid transparent;
	border-right: 12px solid transparent;
}

.header .pink-ribbon-right .arrow{
	border-left: 12px solid transparent;
	border-right: 18px solid transparent;
	margin-left:-13px;
}
.header .menu-container{
	width:732px;
	margin: 0 auto;
	margin-top: -30px;
	position: absolute;
	left: 0;
	right: 0;
	top: 15px;
}
.header .menu{
	background-image: url('images/pink-ribbon.png');
	background-repeat: repeat-x;
	height: 38px;
	padding: 8px;
	width:702px;
	float: left;
	text-align:center;
}

.header .menu ul{
	padding:0;
	float: none;
	text-align: center;
	display: inline-block;
}
.header .menu li a {
	padding: 0 17px;
	color: #ffe1bc;
	text-transform: uppercase;
	font-family: 'cubanoregular';
	font-size:17px;
	display:inline-block;

    transition: .5s;
    -moz-transition: .5s;
    -webkit-transition: .5s;

}
.header .menu li a:hover{
	/*color: #ff4589;*/
	color:#ffffff;
}


.header .menu li .cursive{
	font-family: 'lavanderia_sturdysturdy';
	text-transform: capitalize;
}
.header .menu li.brothers{
	font-family: 'BrothersOT-Regular';
	display:inline-block;
}
.header .brown-ribbon{
	background-image: url('images/brown-ribbon.png');
	background-repeat: repeat-x;
	height: 38px;
	width: 141px;
	margin-top:-5px;
}


/** PAGE CONTENT **/
.left{
	float:left;
	left:0;
}
.right{
	float:right;
	right:0;
}

.divider{
	background: url('images/dot-divider.png');
	background-repeat: repeat-x;
	background-position: center;
	width:100%;
	height:3px;
	padding:45px 0;
}
.search{
	text-align:center;
}
.search input[type=text]{
	width:350px;
	height:30px;
	border: none;
	border-radius: 4px;
	padding: 0 10px;
	font-family: 'HelveticaNeueLTStd-Roman';
	font-size:12px;
}
.submit{
	background: #c70649;
	border-radius: 4px;
	border: none;
	color: #ffe1bc;
	padding:4px 10px;
	font-family: 'BrothersOT-Regular';
	font-size:16px;
}
.submit-magnify{
	background: url("images/magnify.png");
	background-repeat: no-repeat;
	height:17px;
	width:17px;
	border:none;
	position: absolute;
	top: 0;
	right: 0;
	margin: 15px;
}
.categories{
	text-align:center;
}
ul.category{
	margin-bottom:0;
	padding:40px 0;
}
ul.category li{
	list-style-type:none;
	text-transform: uppercase;
	font-family: 'BrothersOT-Regular';
	font-size:16px;
	padding: 4px 10px;
	display:inline-block;
	background: #df005e;
	border-radius: 4px;
	border: none;
	margin: 5px 10px 5px 0;
}
ul.category li a{
	color: #ffe1bc !important;
}
ul.category li:hover{
	background: #ff4589;
}
ul.category li.active{
	background: #d84863;
	border-radius: 4px;
	border: none;
	color: #fedfb5;
	padding:4px 10px;
	font-family: 'BrothersOT-Regular';
}
ul.category li.active a{
	color: #ffe1bc !important;
}

/** CAROUSEL **/

.monthly-recipe{
	padding-top:50px;
	clear:both;
	width:100%;
}
.monthly-recipe img{
	border-radius: 15px;
	margin: 0 auto;
}
.homepage-slider{
	width:92%;
	padding: 10px;
}
.homepage-slider img{
	width:100%;
	margin: 0;
}
.slider-left, .slider-right{
	width: 30px;
	height: 30px;
	margin-top: -15px;
	margin-left: -15px;
	position:absolute;
	top:50%;
}
.slider-left{
	left:50%;
}
.slider-right{
	right:50%;
}
.slider-arrow, .homepage-slider{
	float:left;
}

/** HOMEPAGE **/
.video-container {
    position: relative;
    padding-bottom: 57.25%;
    padding-top: 30px; height: 0; overflow: hidden;
}

.video-container iframe,
.video-container object,
.video-container embed {
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
}
.video .title{
	color: #ffe1bc;
	font-size:16px;
	text-transform:uppercase;
	border-top-right-radius: 6px;
	border-top-left-radius: 6px;
	background: #c70649;
	padding:15px;
	width: 100%;
	font-family: 'BrothersOT-Regular';
}

/** PROMO **/
.promo{
	padding:0;
}
.promo div{
	list-style-type:none;
	float:left;
}
.homepage-recipe img{
	border-radius: 6px;
	width:100%;
}
.homepage-recipe .title{
	text-transform: uppercase;
	font-family: 'BrothersOT-Regular';
	font-size:15px;
}
.homepage-recipe .description{
	background: url('images/pink-background.png');
	background-repeat: repeat;
	width:100%;
	padding:20px;
	border-bottom-right-radius: 6px;
	border-bottom-left-radius: 6px;
	font-size:12px;
	font-family: 'HelveticaNeueLTStd-Roman';
	height: 38%;
	position: absolute;
	bottom: 0;
}
.homepage-recipe{
	position:relative;
}
.homepage-recipe .description p{
	color: #ffe1bc;
}
.homepage-recipe .description a{
	float:right;
	color: #ffe1bc;
	text-transform: uppercase;
	font-family: 'BrothersOT-Regular';
	font-size:11px;
	margin-top:-2px;
}
.tips{
	color: #ffe1bc !important;
	text-align:center;
	float:left;
	text-transform: uppercase;
	font-weight:bold;
	/**
	position: absolute;
	top: 0;
	left: 0;
	**/
}
.image-background{
	padding-top: 0 !important;
	position: relative;
}
.image-background p.title{
	font-size:40px;
	font-family: 'lavanderia_sturdysturdy';
	text-transform: capitalize;
	font-weight:normal;
	padding-top:50px;

	padding: 0;
	margin: 0;
	height: 0%;
}
.image-background p.description{
	text-transform: uppercase;
	height:60%;
	overflow:hidden;

	padding: 0;
	margin: 0;
	height: 100%;
}
.image-background img{
	width:100%;
	border-radius: 6px;
}
.image-background p{
	padding: 0 25px;
	font-size:17px;
	font-weight:100;
	font-family: 'BrothersOT-Regular';
	color: #ffe1bc;
	text-align:center;
}
.image-background a{
	float:right;
	font-size:11px;
	color: #ffe1bc;
	font-family: 'BrothersOT-Regular';
	margin-right:30px;
	position: absolute;
	right: 0;
	bottom: 0;
	margin-bottom: 30px;
	display: block;
	z-index: 10;

	height: 100%;
	width: 100%;
	margin: 0;
}
.image-background .information{
	position:absolute;
	left:0;
	top:0;
	opacity:0;
	filter: alpha(opacity=0);
	height:100%;
	width:100%;
    transition: .5s;
    -moz-transition: .5s;
    -webkit-transition: .5s;

    padding: 25px;
}
.image-background .information:hover{
	opacity:1;
	filter: alpha(opacity=100);
}
.image-background .mask {
    display: block !important;
    opacity: 0;
    -webkit-transition: opacity 1s, visibility 1s;
    -moz-transition: opacity 1s, visibility 1s;
    transition: opacity 1s, visibility 1s;
    visibility: hidden;
}
.image-background:hover .mask {
    opacity: 0.6;
    visibility: visible;
}
#home .tips{
	padding-top:50px !important;
	padding-bottom:10px;
	height:398px;
}
#home .tips a{
	color: #ffe1bc;
	padding-top:37px;
	padding-right:20px;
	font-family: 'BrothersOT-Regular';
	font-weight:100;
}
.tips p{
	color: #ffe1bb;
}
.tips p.title{
	font-size:40px;
	font-family: 'lavanderia_sturdysturdy';
	text-transform: capitalize;
	font-weight:normal;
}
.tips p.description{
	text-transform: uppercase;
}
.tips p{
	padding: 0 25px;
	font-size:17px;
	font-weight:100;
	font-family: 'BrothersOT-Regular';
}
.tips a{
	float:right;
	font-size:11px;
}
.tips-container{
	position:relative;
}
.tips-container img{
	border-radius: 6px;
}
.tips-container img:hover{
	opacity:1;
	filter: alpha(opacity=100);
}
.box{
	padding:15px;
	font-family: 'HelveticaNeueLTStd-Roman';
	border-radius: 6px;
	overflow:hidden;
}
.nav-tabs > li.active > a, .nav-tabs > li.active > a:hover, .nav-tabs > li.active > a:focus{
	background: url('images/lightpink-background.png');
	background-repeat: repeat;
	border:none;
}
.nav-tabs .link-ingredient{
	background: url('images/pink-background.png');
}
.nav-tabs .link-method{
	background: url('images/lightpink-background.png');
}
.nav-tabs > li{
	background: url('images/pink-background.png');
	background-repeat: repeat;
	width:50%;
	border-radius: 6px;
}
.nav-tabs > li {
	margin-bottom: -10px;
}
.nav-tabs > li > a{
	margin-right:0;
}
.nav-tabs h2{
	color:#fff !important;
}
.nav-tabs > li > a:hover{
	background: transparent;
	border: 0;
	text-decoration:none;
}
.method-ingredient-tab{
	padding-top:15px;
}
#tab-ingredient{
	display:none;
}

/** RECIPE PAGE **/

.uploadBannerLong {
	display:block;
	margin:55px 0 -35px 0;
	text-align:center;
}
	.uploadBannerLong a img {
		display:inherit;
	}

#recipe h2{
	color:#c70649;
	font-family: 'BrothersOT-Regular';
}

#recipe .details p{
	color:#c70649;
	font-family: 'HelveticaNeueLTStd-Roman';
	font-size:12px;
}
#recipe .tips p{
	padding:0;
	margin:0;
}
#recipe .tips .title{
	font-size:33px;
	margin:0;
	padding: 6px 0;
}
#recipe .box{
	color: #fff;
	min-height: 235px;
}
#recipe .recipe-image img{
	border-radius: 15px;
}
.method-ingredient{
	font-size:12px;
	min-height:334px;
	color: #fff;
}
.method-ingredient p {
	color: #fff;
}
.method-ingredient h3{
	color: #fff !important;
}
.method-ingredient ul{
	padding-left: 15px;
}
.method-ingredient li{
	list-style:url("images/li.png");
}
#recipe .preparation .circle{
	font-family: 'BrothersOT-Regular';
	line-height: 12px;
}
#recipe .method-ingredient .box{
	min-height:335px;
}
#recipe .preparation,
#recipe .difficulty{
	text-align:center;
}
#recipe .preparation .circle,
#recipe .difficulty .circle{
	 color: #ffe1bc;
	 margin: 0 auto;
	 text-align:center;
}

/**  RECIPE ARCHIVE **/
#recipe-archive .thumbs{
	padding-top: 20px;
}
#recipe-archive .thumbs img{
	border-radius: 6px;
}
#recipe-archive .thumb{
	border-radius: 6px;
	position:relative;
}
#recipe-archive p{
	color:#fff;
}
#recipe-archive .social{
	position:absolute;
	top:0;
	left:0;
	margin:9px;
	padding:25px;
	width: 100%;
}
#recipe-archive .social .icons{
	float:right;
}
#recipe-archive .social .icons a{
	float:left;
	margin-left:5px;
}
#recipe-archive .information{
	position: absolute;
	bottom: 0;
	left: 0;
	height: 100%;
	opacity:0;
	margin:9px;
	padding:10px;

	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=0)";
	filter: alpha(opacity=0);
	-moz-opacity: 0;
	-khtml-opacity: 0;
}
#recipe-archive .information:hover{
	opacity:1;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=1)";
	filter: alpha(opacity=100);
	-moz-opacity: 0;
	-khtml-opacity: 0;
}
#recipe-archive .description{
	position:absolute;
	bottom:0;
	left:0;
	background: #000;
	opacity: 0.5;
	filter: alpha(opacity=50);
	height:50%;
	overflow:hidden;
	border-bottom-left-radius: 6px;
	border-bottom-right-radius: 6px;
	padding:10px;
	width:100%;
}
#recipe-archive .description .title{
	font-family: 'BrothersOT-Regular';
	font-size:14px;
	text-align:center;
	text-transform: uppercase;
}
#recipe-archive .description .details{
	font-size:10px;
}

/** VIDEOS **/
#video p{
	color: #c70649;
	font-size:12px;
	font-family: 'HelveticaNeueLTStd-Roman';
}
#video .share-icons{
	margin:10px 0;
}
/** CONTACT **/
#contact{
	font-family: 'BrothersOT-Regular';
	color: #c70649;
}
#contact form{
	margin-top: 20px;
}
#contact p{
	text-transform: uppercase;
	font-family: 'BrothersOT-Regular';
	color: #c70649;
	font-size:16px;
}
#contact label{
	font-weight: normal;
	font-size: 16px;
	padding-top: 3px;
}
#contact input, #contact textarea{
	border-radius: 6px;
	border: none;
}
#contact input{
	height: 24px;
}
/* #contact label{
	width: 100%;
	text-align: right;
	text-transform: uppercase;
	font-weight:normal;
}

#contact textarea{
	height:175px;
} */
#contact .submit{
	width: 80px;
	height: auto;
}
#contact .other-information{
	text-transform: none;
	font-family: 'HelveticaNeueLTStd-Roman';
	font-size:12px;
}

#contact_thank_message{
	margin: 50px;
}

#contact .has-error .control-label{
	color: #000;
}

#contact .has-error .form-control {
	border: 1px solid #000 !important;
	-webkit-box-shadow: inset 0 1px 1px rgba(0, 0, 0, 0.075);
	box-shadow: inset 0 1px 1px rgba(0, 0, 0, 0.075);
}

#contact #error-message{
	color: #000;
	padding: 10px;
}


/** STOCKISTS **/
#stockist p{
	color: #fff;
}
#stockist .search input[type=text] {
	width: 100%;
}
#stockist .text-result{
	padding-top:10px;
	margin:0;
}
#stockist .search-result{
	color: #fff;
	font-size: 12px;
	height: 525px;
	overflow: auto;
	width: 100%;
}
#stockist .find{
	border-top-right-radius: 6px;
	position:relative;
	height: 72px;
}
#stockist h3{
	font-size:16px;
	color: #fedfb5;
	text-align:left;
	margin: 5px 0;
}
#stockist .result h3 a{
	color: #fedfb5;
}
#stockist .map-pointer p{
	color: #c70649 !important;
}
#stockist .map-container{
	position:relative;
}
#stockist .search-area{
	top: 0;
	right: 0;
	height: 100%;
	background: rgba(151,4,51,0.8);
	border-bottom-right-radius: 6px;
}
#stockist .fold{
	background: url("images/stockist-search-design.png");
	background-repeat: no-repeat;
	width:18px;
	height:84px;
	position: absolute;
	top: 0;
	left: 0;
	margin-left: -18px;
}
#stockist .result{
	padding: 30px 20px 0 20px;
}
#stockist .map-container img{
	width:100%;
	border-radius: 6px;
}

/** HISTORY **/
#history .box{
	color: #fff;
}
#history .col-md-6{
	padding-left: 19px;
	padding-right: 19px;
}
#history h2.who-we-wre{
	font-family: 'cubanoregular';
	font-size:23px;
}

/** DISCUSSION **/

.discussion{
	font-family: 'HelveticaNeueLTStd-Roman';
	font-size:12px;
	color:#c70649;
}
.discussion textarea{
	border-radius: 6px;
	border:none;
	width:100%;
	height:70px;
	margin-top:20px;
	font-family: 'HelveticaNeueLTStd-Roman';
	padding:10px 70px 10px 10px;
}
.discussion input[type=text]{
	border-radius: 6px;
	border:none;
	width: 100%;
	float: left;
	padding:8px;
}
.discussion label{
	float:left;
	margin-right:10px;
}
.discussion .logged-in-as{
	padding-left:10px;
}
.discussion .post{
	background:#c70649;
	border:none;
	font-family: 'lavanderia_sturdysturdy';
	text-transform: capitalize;
	font-size:25px;
	position: absolute;
	top: 0;
	right: 0;
	margin: 37px 30px 0 0;
}

.discussion textarea, .discussion input[type=text]{
	color: #000;
}
.discussion .textarea-container{
	position: relative;
}

.discussion .social-share{
	padding-right:25px !important;
	text-align: right;
	padding-bottom:0 !important;
	padding-top: 0 !important
}
.discussion .author-date{
	font-weight:bold;
	padding-bottom:0 !important;
	padding-top: 0 !important
}
.discussion p{
	padding: 15px 0 0 0;
}
.circle{
	width:55px;
	height:55px;
	border-radius: 45px;
	color:#fff;
	font-size:10px;
	text-transform: uppercase;
	padding: 17px 10px;
	text-align:center;
}
.circle span{
	font-size:23px;
}
.circle.cursive{
	font-family: 'lavanderia_sturdysturdy';
	text-transform: capitalize;
	font-size:25px;
	padding:14px 0;
}

/** OTHER RECIPE **/
.other-recipe img{
	border-radius:6px;
	width:100%;
}

/** FACEBOOK PLUGIN**/

.fb-share-button iframe{
	width:35px;
	height:35px;
}

.fb-share-button .pluginButton{
	background: url("images/icon-facebook-3.png") !important;
	background: no-repeat;
	height: 35px;
	width: 35px;
}


/** FOOTER **/

.footer{
	width:100%;
	padding-top:150px;
	font-family: 'HelveticaNeueLTStd-Roman';
	position:relative;
}
.footer a:hover{
	color:#ff397e !important;
}
.footer .curve{
	background:url('images/footer-curve.png');
	background-repeat: repeat-x;
	height:6px;
}
.footer .background{
	background: #4c0044;
	min-height:155px;
	position:relative;
	padding-top: 10px;
}
.footer ul{
	list-style-type: none;
	font-size:11px;
	color: #f6d4b1;
	padding-left:0;
}
.footer img{
	width:100%;
}
.footer .yellow-dots{
	background: url('images/dots.png');
	background-repeat: repeat-x;
	height:15px;
	position:absolute;
	bottom:0;
	width:100%;
}
.footer a{
	color: #ffe1bc;
	font-size:10px;
}

.footer .icons img{
	width:25px;
	height:25px;
	margin-right:7px;
	margin-top:12px;
}
.footer .subscribe a{
	font-family: 'lavanderia_sturdysturdy';
	font-size:32px;
	color: #ffe1bc;
	padding: 10px 0;
}
.footer .newsletter{
	position:absolute;
	top:0;
	right:0;
	width: 300px;
	margin-top: -130px;
	margin-right: 30px;
	font-size: 12px;
}
.footer input[type=text]{
	border-radius: 8px;
	border:none;
	height:25px;
	padding:5px;
	width:200px;
	display: inline-block;
}
.footer .form-group{
	margin-bottom: 0px;
}
.footer .newsletter .submit{
	text-transform: Uppercase;
	background: #dd6875;
	border-radius: 8px;
	padding: 2px 10px;
	margin-left: 6px;
}
.footer .newsletter p{
	color: #ffe1bc;
	font-family: 'BrothersOT-Regular';
	font-size: 16px;
	text-transform: Uppercase;
	margin:0;
	text-align:center;
}
.footer .newsletter span{
	font-family: 'lavanderia_sturdysturdy';
	text-transform: none;
	font-size:25px;
}
.footer .newsletter .pointer{
	background: url("images/newsletter-pointer.png");
	background-repeat: no-repeat;
	width: 100%;
	height: 19px;
	background-position: 250px;
}
.footer .newsletter .dots2{
	background: url("images/yellow-dot.png");
	background-repeat: repeat-x;
	background-position: 0px 12px;
	width:100%;
	height: 2px;
	padding: 10px 0;
}
.footer .newsletter .form-container{
	padding:0 10px 10px 10px;
}
.footer .newsletter form{
	padding-bottom:5px;
}

.footer .newsletter{
	display:none;
}

/** CAROUSEL **/

.carousel-inner .carousel-image{
	position:relative;
}

.carousel-image img.big-image:hover{
	filter: contrast(50%) blur(2px);
	-webkit-filter: contrast(50%) blur(2px);
	-moz-filter: contrast(50%) blur(2px);
	-o-filter: contrast(50%) blur(2px);
	-ms-filter: contrast(50%) blur(2px);
}
.carousel-inner .description{
	position: absolute;
	top: 0;
	left: 0;
	height: 100%;
	width: 100%;
}

.carousel-inner .social{
	padding: 10px 5px;
}
.carousel-inner .social img{
	width:49px;
	height:49px;
	float:right;
	margin:0 5px;
}
.carousel-inner p{
	color: #fff;
}
.carousel-inner .title{
	font-size:45px;
	font-family: 'lavanderia_sturdysturdy';
}
.carousel-inner .details{
	font-family: 'BrothersOT-Regular';
	font-size:25px;
}
.carousel-inner .information{
	padding: 0 0 30px 30px;
	position: absolute;
	bottom: 0;
	left: 0;
	filter:inherit;
}
.carousel-inner .description{
	opacity:0;
	filter: alpha(opacity=0);


    transition: .5s;
    -moz-transition: .5s;
    -webkit-transition: .5s;



}
.carousel-inner .description:hover{
	opacity:1;
	filter: alpha(opacity=100);


    transition: .5s;
    -moz-transition: .5s;
    -webkit-transition: .5s;


}

.carousel-indicators li{
	background: #e50067;
	margin: 0 8px 0 0 !important;
	opacity: 0.4;
	filter: alpha(opacity=40);
	width:12px;
	height: 12px;
	border:none;
}
.mask{
	position: absolute;
	top: 0;
	height: 100%;
	background: #000;
	opacity: 0.6;
	filter: alpha(opacity=60);
	left: 0;
	right: 0;
	margin-left: auto;
	margin-right: auto;
	display:none;
}
.image-background .mask{
	border-radius: 6px !important;
	width:100%;

    transition: .5s;
    -moz-transition: .5s;
    -webkit-transition: .5s;

}
.carousel-image .mask{
	border-radius: 15px;
	width: 100%;

    transition: .5s;
    -moz-transition: .5s;
    -webkit-transition: .5s;

}

.hide{
	display:none !important;
}
.show{
	display:block !important;
}


/** bootstrap overrides **/

.navbar{
	margin-top:-15px;
	border:none;
}
.navbar-toggle {
	float: left;
	margin-top: 5px;
}
.navbar-inverse .navbar-toggle{
	border-color: transparent;
}
.navbar-inverse {
	background-color: transparent;
}
button.navbar-toggle{
	z-index:2 !important;
}
.row{
	margin:0;
}
.carousel-inner{
	padding: 0 5%;
}
.carousel-control{
	width:5%;
	/*
	opacity:1;
	filter: alpha(opacity=100);
	*/

    transition: .5s;
    -moz-transition: .5s;
    -webkit-transition: .5s;

}
.col-md-12,
.col-md-11,
.col-md-10,
.col-md-9,
.col-md-8,
.col-md-7,
.col-md-6,
.col-md-5,
.col-md-4,
.col-md-3,
.col-md-2{
	padding:9px;
}
.no-left-pad{
	 padding-right:0 !important;
}

.carousel-control{
	background-image:none !important;
	filter:none !important;
	text-align:right;
}
.carousel-indicators .active{
	background: #e50067;
	border:none;
	opacity: 1;
	filter: alpha(opacity=100);
}
.carousel-indicators{
	text-align:right;
	margin-left: -20%;
}
.navbar-inverse .navbar-collapse, .navbar-inverse .navbar-form{
	border-color: transparent;
}
.navbar-inverse .navbar-toggle:hover, .navbar-inverse .navbar-toggle:focus {
	background-color: transparent;
}

.navbar-collapse{
	overflow: initial;
}

.comment-form .form-submit{
	display:none;
}

/** MAP **/
#map-canvas{
	height: 600px;
	width:100%;
}
#map_canvas img {
	max-width: none !important;
}
.put-link{
	cursor: pointer;
}
.not-found{
	margin: 0 auto;
	text-align:center;
}
#map-canvas img {
	max-width: none;
	margin: 0 auto;
	text-align:center;
}
#error_message{
	text-align:center;
	clear:both;
	font-weight:bold;
}
.text-result{
	display:none;
}
/** MEDIA QUERIES **/

/** extra small, mobile **/
@media screen and  (max-width: 767px) {
	h2, h3{
		font-size:16px;
		margin-top: 0;
	}
	h2.title {
		padding-left: 10px;
	}
	.content{
		padding: 0;
	}
	.header{
		background:none;
		height:70px;
	}
	.menu{
		width:100%;
	}
	.monthly-recipe {
		padding-top: 0px;
	}
	.header .logo{
		background-size: 155px 60px;
		width:155px;
	}
	.header .menu{
		background: none;
		background-repeat: repeat-x;
		height:44px;
		width:100%;
	}
	#navbar-menu{
		background: url('images/pink-background.png');
		background-repeat: repeat;
		width:100%;
		padding-top:65px;
	}

	.recipe-information{
		width: 200px;
		margin: 0 auto;
	}
	.header .menu-container{
		width:auto;
	}
	.header .menu{
		padding: 0;
	}
	.navbar{
		margin-top:15px;
	}
	.navbar-header{
		background: url("images/pink-ribbon-mobile.png");
		background-repeat: repeat-x;
		height: 44px;
		width: 100%;
	}
	.navbar-nav li{
		background: #df005e;
		border-radius: 4px;
		border: none;
		padding: 4px 0 !important;
		width: 150px;
		margin: 5px 10px 5px 0;
	}
	.wrapper1{
		padding-left:5px;
		padding-right:5px;
	}
	.wrapper2{
		padding-left:0;
		padding-right:0;
	}
	.homepage-recipe .description{
		text-align:center;
	}
	.homepage-recipe .description a{
		float:none;
	}
	.homepage-recipe .description{
		padding: 10px;
	}
	.tips p{
		padding: 0;
		font-size:11px;
	}
	.tips p.title{
		font-size:22px;
	}
	.tips .description{
		text-align:center;
		padding-bottom: 22px;
	}
	.tips a{
		float:none;
	}

	.image-background p{
		padding: 10;
		font-size:11px;
	}
	.image-background p.title{
		font-size:22px;
	}
	.image-background .description{
		text-align:center;
		padding-bottom: 22px;
	}
	.image-background a{
		text-align:center;
		width:100%;
		margin-left: 0px;
		margin-right: 0px;
	}
	.image-background a{
		margin-bottom:10px;
	}
	.image-background p.description{
		height: 43%;
	}
	#home .tips {
		padding-top: 30px !important;
	}
	#home .tips a, .homepage-recipe .description .title{
		font-size: 14px;
	}
	#home .tips a, .homepage-recipe .description a{
		font-size: 13px;
	}
	#contact label{
		text-align: left;
	}

	ul.category li{
		padding: 4px 5px;
		margin: 5px 10px 5px 0;
	}
	ul.category li a{
		color: #ffe1bc;
	}
	.categories{
		text-align:left;
		margin: 10px 0;
	}
	.category{
		padding: 0 !important;
	}
	.search input[type=text]{
		width:100%;
	}
	.divider{
		margin: 5px;
		padding: 20px 0;
	}
	.promo{
		clear:both;
	}

	.uploadBannerLong {
		margin:0;
	}

	#recipe .details{
		margin: 0px 10px;
	}
	#recipe-archive .description{
		padding:10px;
	}
	#recipe-archive .social{
		margin:5px;
		padding:15px;
		z-index: 2 !important;
	}
	#recipe-archive .information{
		opacity:1;
		filter: alpha(opacity=100);
		margin: 5px;
	}
	.video .title{
		font-size:11px !important;
	}
	.discussion textarea{
		height:105px;
	}
	.discussion .post{
		margin: 68px 30px 0 0;
	}
	.footer .icons{
		margin: 0 auto;
		width: 130px;
	}
	.footer .icons a{
		float:left;
		margin:0 5px;
	}
	.footer .row{
		padding-bottom: 15px;
	}
	.footer .row div{
		display:table;
		height:113px;
	}
	.footer ul{
		display:table-cell;
		vertical-align: bottom;
	}
	.footer .newsletter {
		margin-right: 8px !important;
	}
	.footer .newsletter .pointer{
		height:18px;
	}
	.carousel-inner{
		padding: 0 7%;
	}
	.carousel-inner .title{
		font-size: 25px;
	}
	.carousel-inner .details{
		font-size: 15px;
	}
	.carousel-inner .information {
		padding: 0 10px 10px 10px;
		z-index:20;
	}
	.carousel-inner .information p.details{
		font-size:10px;
	}
	.carousel-inner .information p.title{
		font-size:16px;
	}
	.carousel-inner .social img{
		width:25px;
		height:25px;
	}
	.col-md-12,
	.col-md-11,
	.col-md-10,
	.col-md-9,
	.col-md-8,
	.col-md-7,
	.col-md-6,
	.col-md-5,
	.col-md-4,
	.col-md-3,
	.col-md-2,
	.col-xs-12{
		padding:5px;
	}
}

/** small, tablet **/
@media screen and  (min-width: 768px) and (max-width: 991px) {
	#recipe-archive .information:hover{
		opacity:1;
		filter: alpha(opacity=100);
	}
	.brown-ribbon{
		width:24px !important;
	}
	.homepage-recipe .description{
		text-align:center;
	}
	.homepage-recipe .description a{
		float:none;
	}
	.recipe-information{
		width: 200px;
		margin: 0 auto;
	}
	.tips p{
		padding: 0;
	}
	.footer .icons{
		margin: 0 auto;
		width: 130px;
	}
	.footer .icons a{
		float:left;
		margin:0 5px;
	}
	.footer .row{
		padding-bottom: 15px;
	}
	.footer .row div{
		display:table;
		height:113px;
	}
	.footer ul{
		display:table-cell;
		vertical-align: bottom;
	}
	.image-background p{
		padding: 10;
		font-size:11px;
	}
	.image-background p.title{
		font-size:22px;
	}
	.image-background .description{
		text-align:center;
		padding-bottom: 22px;
	}
	.image-background a{
		text-align:center;
	}
	#stockist .search-area{
		position: absolute;
	}
}

/** medium desktop **/
@media screen and  (min-width: 992px) and (max-width: 1199px) {
	#recipe-archive .information:hover{
		opacity:1;
		filter: alpha(opacity=100);
	}
	.contact .other-information{
		position:absolute;
		width:130%;
	}
	.footer .col-md-2{
		width:15% !important;
	}
	.footer .col-md-4{
		width:40% !important;
	}
	#stockist .search-area{
		position: absolute;
	}
}

/** extra large desktop **/
@media screen and  (min-width: 1200px) {
	#recipe-archive .information:hover{
		opacity:1;
		filter: alpha(opacity=100);
	}
	.contact .other-information{
		position:absolute;
		width:130%;
	}
	.footer .col-md-2{
		width:15% !important;
	}
	.footer .col-md-4{
		width:40% !important;
	}
	#stockist .search-area{
		position: absolute;
	}
}


/* Hints and Tips */

.page-content{
	margin-top: 50px;
}

.page-content p{
	font: 12px HelveticaNeueLTStd-Roman;
	line-height: 1.3;
}

.page-content h3{
	font: 18px BrothersOT-Regular;
	text-align: left;
	line-height: normal;
	margin-bottom: 10px;
}

.text-red{
	color: #C70649 !important;
}

.page-content .thumbnail{

}

.nobg{
	background: transparent;
	background: transparent;
	border: none;
}

#error-message{
	font: 14px HelveticaNeueLTStd-Roman;
	color: #fff;
	margin: 5px 0;
}
@media screen and  (max-width: 767px) {
	.page-content h3{
		font-size: 16px;
	}
}
/* Hints and Tips */